/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
#fancybox-content h4{color:#000000;}
#s5_header_area1 {margin-bottom: 16px;position: relative;padding-top: 30px;z-index: 9999;background: #e30613;}
#s5_header_area2 #s5_menu_wrap {background: #e30613;position: relative;top: 0 !important;}
#s5_top_area_wrap {margin-top: 0;}
#s5_logo_wrap {position: relative;width: 240px;min-height: 1px;}
#s5_logo_wrap img {float: none;position: absolute;left: 0;margin-top:-20px;}
#s5_menu_inner {float: right;margin-top: -30px;margin-right: 100px;}
.phone {margin: 25px 25px 0 0;font-size: 1.1em;font-weight: 600;float: left;}
.phone a, .phone a:hover {color: #fff;font-size: 30pt;text-decoration: none;}
iframe {max-width: 100%;}
#s5_menu_wrap.s5_wrap, #s5_menu_wrap.s5_wrap_fmfullwidth {height: auto !important;}
#s5_menu_wrap.s5_wrap #s5_logo_wrap, #s5_menu_wrap.s5_wrap_fmfullwidth #s5_logo_wrap {margin-top: 0 !important;}
.vm3pr-1 .product-price {width: 100%;}
#s5_menu_inner ul#s5_nav li:first-child {display: none;}
#s5_menu_inner ul#s5_nav li {background: #FFF;border: 6px solid #fac459;border-top: 0;padding-top: 30px;border-radius: 0 0 30% 30%;-moz-border-radius: 0 0 30% 30%;-webkit-border-radius: 0 0 30% 30%;margin: 0 10px;}
#s5_menu_inner ul#s5_nav li.active, #s5_menu_inner ul#s5_nav li:hover {background: #fac459;border: 6px solid #FFF;border-top: 0;}
#s5_menu_inner ul#s5_nav li a {font-size: 30pt;color: #000;font-weight: bold;border: none !important;}
#s5_menu_inner ul#s5_nav li:hover a, #s5_menu_inner ul#s5_nav li.active a {border: none !important;}
#s5_body .s5_wrap {max-width: 100% !important;}
#s5_body_padding {background: #5c7abb;}
#s5_top_row1 .image_boxes_wrap {margin-left: 0;padding: 0 30px;}
#s5_top_row1 .image_boxes_wrap .image_box_item .image_box_item_inner1 {padding: 0 30px;}
#s5_top_row1 .image_box_image {padding: 15px;background: #fff;border-bottom: 15px solid #5c7abb;}
#s5_top_row1 .image_box_image:hover {border: none !important;border-bottom: 15px solid #5c7abb !important;}
#s5_top_row1 .image_box_image .image_box_image_inner {margin: 0;}
#s5_top_row1 .image_box_text {padding: 15px;color: #000;font-size: 1.5em;}
#s5_top_row1 .image_box_text h3 {color: #e30613;font-size: 2.2em;border-bottom: 0;margin: 0;padding: 0;font-weight: bold;}
#s5_center_area1, #s5_center_area_inner {background: #5c7abb;box-shadow: none;color: #FFF;}
#s5_center_area1 #proopc-carttable-form, #s5_center_area_inner #proopc-carttable-form{color:#000000;}
.proopc-register-login h1, .proopc-register-login h2, .proopc-register-login h3, .proopc-register-login h4, .proopc-register-login h5{color:#000000;font-size:18px !important;}

#s5_center_area1 .proopc-register-login, #s5_center_area_inner .proopc-register-login{color:#000000;}
#s5_footer_area1 #s5_footer_area2 {background: #e30613;text-align: center;margin: 0;}
#s5_footer_area1 #s5_footer_area2 .d-inline {display: inline-block;font-size: 1.2em;color: #FFF;margin: 0 5px;}
#s5_footer_area1 #s5_footer_area2 .d-inline span {width: 7px;height: 7px;background: #f9b123;border-radius: 100%;-moz-border-radius: 100%;-webkit-border-radius: 100%;display: inline-block;margin-right: 10px;position: relative;top: -2px;}
#s5_scroll_wrap {display: none;}
#s5_component_wrap h2 {font-size: 3em;font-weight: bold;margin: 20px 0;text-transform: uppercase;}
#s5_component_wrap p {font-size: 1.5em;}
#s5_component_wrap .text-white {color: #FFF;}
#s5_component_wrap .text-black {color: #000;}
#s5_component_wrap .text-yellow {color: #f9b123;}
#s5_component_wrap .row-margin {margin: 0;}
#s5_component_wrap h3 {font-size: 3em;font-weight: bold;margin: 20px 0 0 0;}
#s5_component_wrap h4 {font-size: 2.8em;font-weight: bold;margin: 0;}
#s5_component_wrap h5 {font-size: 2em;font-weight: bold;margin: 0;}
#s5_component_wrap .row .col-sm-4 {float: left;width: 31.3333%;margin: 0 1%;}
#s5_component_wrap .row .col-sm-8 {float: left;width: 64.6666%;margin: 0 1%;}
#s5_component_wrap .row .col-sm-8 .col-video {max-width: 100%;width: 720px;margin: 0 auto;}
#s5_component_wrap .row .col-sm-8 .col-video h3 {font-size: 3.5em;}
#s5_responsive_menu_button .s5_menuicon, #s5_responsive_menu_button .s5_menuicon:hover {color: #FFF;}
.category-view .category .spacer {background: #FFF;}
#s5_component_wrap_inner .category-view .category .spacer h2 a {color: #e21117;}
#s5_component_wrap .item-page .page-header {margin-left: 265px;}
#s5_component_wrap .row .col-sm-8.col-margin-top {margin-top: -120px;}
#s5_component_wrap .row .col-sm-8 .col-bg-white {background: #FFF;padding: 20px;}
#s5_component_wrap .row .col-sm-8 .col-bg-white h3 {margin: 0 0 20px 0;}
#s5_component_wrap .row .col-sm-8 .col-bg-white h3, #s5_component_wrap .row .col-sm-8 .col-bg-white li strong {color: #000;}
#s5_component_wrap .row .col-sm-8 .col-bg-white li {color: red;font-size: 14pt;line-height: 30px;}
.image_box_item .image_box_image {background: #FFF;}
.image_box_item .image_box_text {padding: 20px;color: #000;font-size: 20px;}
.image_box_item .image_box_text h3 {margin: 0 !important;border: none;color: red;font-size: 36px !important;}
#ProOPC .proopc-finalpage .proopc-column3 label, #ProOPC .proopc-finalpage .proopc-column3 h3 {color: #333;}
button#proopc-task-savecoupon {margin-top: 0;}
@media only screen and (max-width: 800px) {
	div[class*="vm-col-"] {width: 48%;}
}
@media only screen and (max-width: 567px) {
	div[class*="vm-col-"] {width: 98%;}
}
@media only screen and (min-width: 1700px) and (max-width: 1799px) {
	#s5_menu_inner {margin-right: 50px;}
	#s5_top_row1 .image_boxes_wrap {padding: 0 20px;}
	#s5_top_row1 .image_boxes_wrap .image_box_item .image_box_item_inner1 {padding: 0 20px;}
}
@media only screen and (min-width: 1600px) and (max-width: 1699px) {
	#s5_menu_inner {margin-right: 50px;}
	#s5_menu_inner ul#s5_nav li a {font-size: 25pt;}
	#s5_top_row1 .image_boxes_wrap {padding: 0 20px;}
	#s5_top_row1 .image_boxes_wrap .image_box_item .image_box_item_inner1 {padding: 0 20px;}
}
@media only screen and (min-width: 1500px) and (max-width: 1599px) {
	#s5_menu_inner {margin-right: 30px;}
	#s5_menu_inner ul#s5_nav li a {font-size: 20pt;}
	#s5_top_row1 .image_boxes_wrap {padding: 0 15px;}
	#s5_top_row1 .image_boxes_wrap .image_box_item .image_box_item_inner1 {padding: 0 15px;}
}
@media only screen and (min-width: 1400px) and (max-width: 1499px) {
	#s5_menu_inner {margin-right: 20px;}
	#s5_menu_inner ul#s5_nav li a {font-size: 20pt;}
	.phone a, .phone a:hover {font-size: 20pt;}
	#s5_top_row1 .image_boxes_wrap {padding: 0 15px;}
	#s5_top_row1 .image_boxes_wrap .image_box_item .image_box_item_inner1 {padding: 0 15px;}
	#s5_top_row1 .image_box_text {font-size: 1.2em;}
	#s5_top_row1 .image_box_text h3 {font-size: 2em;}
}
@media only screen and (min-width: 1300px) and (max-width: 1399px) {
	#s5_menu_inner {margin-right: 20px;}
	#s5_menu_inner ul#s5_nav li {padding-left: 8px;padding-right: 8px;}
	#s5_menu_inner ul#s5_nav li a {font-size: 20pt;}
	.phone a, .phone a:hover {font-size: 20pt;}
	#s5_top_row1 .image_boxes_wrap {padding: 0 15px;}
	#s5_top_row1 .image_boxes_wrap .image_box_item .image_box_item_inner1 {padding: 0 15px;}
	#s5_top_row1 .image_box_text {font-size: 1.2em;}
	#s5_top_row1 .image_box_text h3 {font-size: 2em;}
}
@media only screen and (min-width: 1200px) and (max-width: 1299px) {
	#s5_menu_inner {margin-right: 20px;}
	#s5_menu_inner ul#s5_nav li {padding-left: 8px;padding-right: 8px;margin: 0 5px;}
	#s5_menu_inner ul#s5_nav li a {font-size: 18pt;}
	.phone a, .phone a:hover {font-size: 18pt;}
	#s5_top_row1 .image_boxes_wrap {padding: 0 15px;}
	#s5_top_row1 .image_boxes_wrap .image_box_item .image_box_item_inner1 {padding: 0 15px;}
	#s5_top_row1 .image_box_text {font-size: 1.2em;}
	#s5_top_row1 .image_box_text h3 {font-size: 2em;}
}
@media only screen and (min-width: 1100px) and (max-width: 1199px) {
	#s5_menu_inner {margin-right: 0px;}
	#s5_menu_inner ul#s5_nav li {padding-left: 5px;padding-right: 5px;margin: 0 5px;}
	#s5_menu_inner ul#s5_nav li a {font-size: 18pt;}
	.phone a, .phone a:hover {font-size: 16pt;}
	#s5_top_row1 .image_boxes_wrap {padding: 0 10px;}
	#s5_top_row1 .image_boxes_wrap .image_box_item .image_box_item_inner1 {padding: 0 10px;}
	#s5_top_row1 .image_box_text {font-size: 1.2em;}
	#s5_top_row1 .image_box_text h3 {font-size: 2em;}
	.mod_jmg_sidebar_button_position_1.mod_jmg_button_size_fa-lg {top: -55px;}
	.mod_jmg_button_size_fa-lg {height: auto !important;}
}
@media only screen and (min-width: 1000px) and (max-width: 1099px) {
	.phone {float: right;}
	.phone a, .phone a:hover {font-size: 25pt;}
	#s5_top_row1 .image_boxes_wrap {padding: 0 10px;}
	#s5_top_row1 .image_boxes_wrap .image_box_item .image_box_item_inner1 {padding: 0 10px;}
	#s5_top_row1 .image_box_text {font-size: 1.2em;}
	#s5_top_row1 .image_box_text h3 {font-size: 2em;}
	.mod_jmg_sidebar_button_position_1.mod_jmg_button_size_fa-lg {top: -55px;}
	.mod_jmg_button_size_fa-lg {height: auto !important;}
}
@media only screen and (min-width: 900px) and (max-width: 999px) {
	.phone {float: right;}
	.phone a, .phone a:hover {font-size: 25pt;}
	#s5_top_row1 .image_boxes_wrap {padding: 0 10px;}
	#s5_top_row1 .image_boxes_wrap .image_box_item .image_box_item_inner1 {padding: 0 10px;}
	#s5_top_row1 .image_box_text {font-size: 1.2em;}
	#s5_top_row1 .image_box_text h3 {font-size: 2em;}
	.mod_jmg_sidebar_button_position_1.mod_jmg_button_size_fa-lg {top: -55px;}
	.mod_jmg_button_size_fa-lg {height: auto !important;}
}
@media only screen and (min-width: 768px) and (max-width: 899px) {
	.phone {float: right;}
	.phone a, .phone a:hover {font-size: 25pt;}
	#s5_component_wrap .row .col-sm-4, #s5_component_wrap .row .col-sm-8 {width: 100%;margin: 0;}
	#s5_top_row1 .image_boxes_wrap {padding: 0 10px;}
	#s5_top_row1 .image_boxes_wrap .image_box_item .image_box_item_inner1 {padding: 0 10px;}
	#s5_top_row1 .image_box_text {font-size: 1.2em;}
	#s5_top_row1 .image_box_text h3 {font-size: 2em;}
	#s5_component_wrap .row .col-sm-8.col-margin-top {margin-top: 0px;}
	.mod_jmg_sidebar_button_position_1.mod_jmg_button_size_fa-lg {top: -55px;}
	.mod_jmg_button_size_fa-lg {height: auto !important;}
	#s5_component_wrap .item-page .page-header {margin-left: 0;text-align: center;}
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
	#s5_component_wrap .row .col-sm-4, #s5_component_wrap .row .col-sm-8 {width: 100%;margin: 0;}
	.phone {float: right;}
	.phone a, .phone a:hover {font-size: 20pt;}
	#s5_component_wrap h2 {font-size: 2em;}
	#s5_component_wrap h3 {font-size: 2em;}
	#s5_component_wrap h4 {font-size: 1.8em;}
	#s5_component_wrap h5 {font-size: 1.5em;}
	#s5_component_wrap p {font-size: 1em;}
	#s5_component_wrap .row .col-sm-8 .col-video h3 {font-size: 2em;}
	#s5_top_row1 .image_boxes_wrap {padding: 0 10px;}
	#s5_top_row1 .image_boxes_wrap .image_box_item .image_box_item_inner1 {padding: 0 10px;}
	#s5_top_row1 .image_box_text {font-size: 1.2em;}
	#s5_top_row1 .image_box_text h3 {font-size: 2em;}
	#s5_component_wrap .row .col-sm-8.col-margin-top {margin-top: 0px;}
	.mod_jmg_sidebar_button_position_1.mod_jmg_button_size_fa-lg {top: -55px;}
	.mod_jmg_button_size_fa-lg {height: auto !important;}
	#s5_component_wrap .item-page .page-header {margin-left: 0;text-align: center;}
}
@media only screen and (min-width: 320px) and (max-width: 666px) {
	.phone a, .phone a:hover {font-size: 18pt;}
	.mod_jmg_sidebar_button_position_1.mod_jmg_button_size_fa-lg {top: 30%;}
}
@media only screen and (min-width: 320px) and (max-width: 567px) {
	#s5_logo_wrap {width: 160px;}
	.phone a, .phone a:hover {font-size: 16pt;}
	#s5_component_wrap h2 {font-size: 1.5em;}
	#s5_component_wrap h3 {font-size: 1.5em;}
	#s5_component_wrap h4 {font-size: 1.2em;}
	#s5_component_wrap h5 {font-size: 1em;}
	#s5_component_wrap p {font-size: 0.8em;}
	#s5_component_wrap .row .col-sm-8 .col-video h3 {font-size: 1.5em;}
	.mod_jmg_sidebar_button_position_1.mod_jmg_button_size_fa-lg {top: 30%;}
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
	#s5_header_area1 {padding-top: 10px;}
	#s5_responsive_menu_button {margin-left: 5px;}
	#s5_logo_wrap {margin-left: 10px;margin-right: 10px;}
	#s5_logo_wrap {width: 120px;}
	.phone a, .phone a:hover {font-size: 12pt;}
}
span.product_name a{color:#ffffff !important;}
div.total{padding:4px;}